title = 'Leitstelle511'
baseUrl = 'https://hannover.ccc.de/'
disableKinds = ['taxonomy', 'term']
summaryLength = 10

languageCode = "de-DE"
defaultContentLanguage = 'de'
defaultContentLang = 'de'

[outputFormats]
  [outputFormats.RSS]
    mediatype = "application/rss"
    baseName = "feed"

[permalinks]
  blog = "/posts/:year/:month/:day/:slug"

[params]
  subtitle= 'Chaos Computer Club Hannover - C3H'

[minify]
  minifyOutput = true

[markup]
  [markup.highlight]
    noClasses = false

[menu]
  [[menu.main]]
    identifier = "blog"
    name = "Blog"
    url = "/blog"
    weight = 30

  [[menu.main]]
    identifier = "projekte"
    name = "Projekte"
    url = "/projekte"
    weight = 40

  [[menu.main]]
    identifier = "about"
    name = "Über uns"
    url = "/about"
    weight = 50

  [[menu.main]]
    identifier = "openchaos"
    name = "OpenChaos"
    url = "/openchaos"
    weight = 60

  [[menu.main]]
    identifier = "contact"
    name = "Kontakt"
    url = "/contact"
    weight = 70

